[Rainmeter]
Update=1000
Author=Yus

@Include=#SKINSPATH#SuperBlue\Dock\настройки.inc

[M_P1]
Meter=Image
ImageName=P1.png

;========================================================================
[Music]
Meter=Button
x=90
y=24
ButtonImage=Icons\Music.png
ButtonCommand=[#music#]


[Games]
Meter=Button
x=170
y=25
ButtonImage=Icons\Games.png
ButtonCommand=[#games#]



[Movies]
Meter=Button
x=255    
y=28
ButtonImage=Icons\Movies.png
ButtonCommand=["D:\ФИЛЬМЫ"]



[Pictures]
Meter=Button
x=339
y=16
ButtonImage=Icons\Pictures.png
ButtonCommand=[#pictures#]


[Apps]
Meter=Button
x=423
y=20
ButtonImage=Icons\Apps.png
ButtonCommand=[#apps#]


[Downloads]
Meter=Button
x=492
y=19
ButtonImage=Icons\Downloads.png
ButtonCommand=[#Downloads#]


[Books]
Meter=Button
x=562  
y=19
ButtonImage=Icons\Books.png
ButtonCommand=[#books#]
;========================================================================

[M_P2]
Meter=Image
ImageName=P2.png

